@font-face {
  font-family: 'Roboto-Regular';
  src: url(../../fonts/Roboto-Regular.eot);
  src: url(../../fonts/Roboto-Regular.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-Regular.woff2) format('woff2'),
       url(../../fonts/Roboto-Regular.woff) format('woff'),
       url(../../fonts/Roboto-Regular.ttf) format('truetype'),
       url(../../fonts/Roboto-Regular.svg#Roboto-Regular) format('svg');
}
